Package org.linphone.core

# Interface ConferenceSchedulerListener

All Known Implementing Classes:
  `ConferenceSchedulerListenerStub`

public interface ConferenceSchedulerListener
Callbacks of `ConferenceScheduler` object.

## Method Summary

Modifier and Type
Method
Description
`void`
`onInvitationsSent(ConferenceScheduler conferenceScheduler, Address[] failedInvitations)`
Get the invitations sent callback.
`void`
`onStateChanged(ConferenceScheduler conferenceScheduler, ConferenceScheduler.State state)`
Get the state changed callback.

## Method Details

### onStateChanged

void onStateChanged(ConferenceScheduler conferenceScheduler, ConferenceScheduler.State state)
Get the state changed callback.

### onInvitationsSent

void onInvitationsSent(ConferenceScheduler conferenceScheduler, Address[] failedInvitations)
Get the invitations sent callback.